Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
sito inps (ed ex inpdap) non fruibile da Linux
#1
Salve,
tralasciando ogni commento (superfluo) sull'usabilità d'interfaccia web del sito inps.it,
tralasciando ogni commento (superfluo) sulla gestione del pin del sito inps.it,
tralasciando ogni commento (più che superfluo) sull'usabilità d'interfaccia telefonica di inps,

oggi, dopo tutta una serie di estenuanti problematiche legate al recupero di un pin "dispositivo", che mi permetta di accedere nuovamente ai servizi ex inpdap (ora all'interno del sito inps.it) nel tentativo di poter migrare verso il nuovo conto corrente l'addebito della pensione di ex docente della mia compagna, tramite la compilazione della "domanda di vaziazione modalita di riscossione" (si è scritto proprio vaziazione sul sito inps.it),

mi rendo conto che se non si dispone di una recentissima versione di adobe reader non è possibile compilare nessun modulo!

..peccato che adobe non rilasci più versioni per Linux dalla "9.5.5-1_i386"

in altre parole: "utenti Linux, per noi (di inps) non esistete!"
 

 
Cita messaggio
#2
@
Citazione:..peccato che adobe non rilasci più versioni per Linux dalla "9.5.5-1_i386"

Linux ... quale distro ? ubuntu la galassia è molto ampia
Cita messaggio
#3
(29-08-2014, 20:28 )danjde Ha scritto:  

ti capisco e ti comprendo. da quel che ne so io (stesso problema di mia madre, per cambiare conto) , INPDAP non è ancora perfezionata nel sito INPS.....un casino pazzesco, c'è da diventare matti....meglio andare di persona, fare la coda, perdere tempo. purtroppo....Confused
Per arrivare all'alba, non c'è altra via che la notte
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)